Subject: Re: bug#61595: [PATCH] 28.3; test/lisp/emacs-lisp/copyright-tests.el: Fix test failure.

From: Stefan Kangas <[email-masked]>
Date: Sat, 18 Feb 2023 01:10:57 -0800

lux <[email-masked]> writes:

> I see Stefan is testing for the Emacs 28.3 release.

Thanks for the patch and for the testing, it is much appreciated.

I don't think we will need to worry about test failures on the emacs-28
branch.  The purpose of tests is to aid during development, and there
will be no more development on that branch.  I also think it's better to
minimize the amount of changes on very old branches.

Therefore, I don't think we should install this particular patch at this
time.  I hope that rationale makes sense, and thanks again.